Product comparison · 2 network switches

D-Link DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE) vs Zyxel ES-3124F Layer 2+ Managed Fast Ethernet Switch

Add a product
  • 17specifications compared
  • 8differ
  • 9identical
  • 31known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):48
    • ES-3124F Layer 2+ Managed Fast Ethernet Switch:28
  • Power consumption (typical)
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):619.3 W
    • ES-3124F Layer 2+ Managed Fast Ethernet Switch:60 W
  • Power over Ethernet (PoE)
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):Yes
    • ES-3124F Layer 2+ Managed Fast Ethernet Switch:No
  • Dimensions (WxDxH)
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):440 x 430 x 44 mm
    • ES-3124F Layer 2+ Managed Fast Ethernet Switch:440 x 270 x 44.45 mm
  • Power requirements
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):100 - 240 VAC, 50 - 60 Hz
    • ES-3124F Layer 2+ Managed Fast Ethernet Switch:100-240VAC, 50/60Hz
  • Operating temperature (T-T)
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):0 - 40 °C
    • ES-3124F Layer 2+ Managed Fast Ethernet Switch:0 - 45 °C
  • Storage temperature (T-T)
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):-10 - 70 °C
    • ES-3124F Layer 2+ Managed Fast Ethernet Switch:-25 - 70 °C
  • Weight
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):7.43 kg
    • ES-3124F Layer 2+ Managed Fast Ethernet Switch:3.6 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-3100-48P, ES-3124F Layer 2+ Managed Fast Ethernet Switch
48 specifications
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneMIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIBUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4828
Gigabit Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Console portKnown for oneRS-232Unknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1d, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
Switching capacityKnown for one116 Gbit/sUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
MAC address tableKnown for oneUnknown — not stated by the source16000 entries
ThroughputKnown for oneUnknown — not stated by the source1488000pps
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3,SNMP Traps, System Log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic MonitoringUnknown — not stated by the source
Designidentical
SafetyKnown for onecUL, CBUnknown — not stated by the source
Performanceidentical
Mean time between failures (MTBF)Known for one96.648 hUnknown — not stated by the source
Power1 differ
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
Power consumption (typical)Differs619.3 W60 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other features2 differ
Dimensions (WxDxH)Differs440 x 430 x 44 mm440 x 270 x 44.45 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Authentication methodKnown for oneRADIUS Authentication Client MIB (RFC 2233, 2863)Unknown — not stated by the source
Packet transfer speedKnown for one86.31MppsUnknown — not stated by the source
Power requirementsDiffers100 - 240 VAC, 50 - 60 Hz100-240VAC, 50/60Hz
Security featuresKnown for one-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard EngineUnknown — not stated by the source
Electromagnetic emissionsKnown for oneFCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class AUnknown — not stated by the source
Management platformKnown for oneUnknown — not stated by the sourceWeb-based
Wi-FiKnown for oneUnknown — not stated by the sourceNo
I/O portsKnown for oneUnknown — not stated by the source24 x 100BASE-X SFP 2 x GbE SFP 2 x GbE (RJ-45 / SFP)
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)Differs-10 - 70 °C-25 - 70 °C
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Heat dissipationKnown for one2113.18 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers7.43 kg3.6 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons